const express = require("express");
const router = express.Router();

router.get("/", (req, res) => {
  res.send("Enter a recipe name in the url!");
});

router.get("/:id", (req, res) => {
  res.sendFile(
    `/Gitea_Dus1_REPOS/Cookbook/backend/database/recipes/${req.params.id}.json`
  );
});

module.exports = router;
